Subject: I can't find 'man', 'clear', 'info', 'more', 'less' etc.
From: [email-masked] (Panos Platon Tsapralis)

20 Jul 1997 14:36:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Sun, 20 Jul 1997 23:46:21 -0200 (GMT)
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id NAA29880
Original-Sender: [email-masked]

	Hello there, dear friends,

	I am really sorry if the following question has already appeared in this list before, but, as I am new to the subject, I will put it anyway. It seems that ver. b18 of Cygwin32 is missing the equivalent of some very useful utilities like 'man' ( I can see a directory named 'man' in the structure, but have no way of using its contents ), 'info' ( same as before ... ), 'more' ( or 'less' ) and 'clear'. What do I have to do to solve the problem ?

	Thanks very much in advance for the valuable time anyone of you will spend to answer my question.

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".